SiolNET. Digisvet Novice
0

termometer

  • Messenger
  • Messenger

Če ga uporabljate, takoj posodobite Adobe Flash Player

0

termometer

Zgodovina se ponavlja. V vtičniku za predvajanje spletnih vsebin Adobe Flash Player so se znova pojavile varnostne luknje. Podjetje Adobe priznava, da so že zaznali poskuse kibernetskih napadov.

Adobe je na spletni strani objavil opozorilo o odkriti varnostni napaki v Flash Playerju. Uporabnike poziva, naj ga takoj posodobijo na najnovejšo različico, da bi se izognili morebitni nevarnosti. To lahko storijo s tem orodjem. Z njim lahko tudi preverite, ali sploh uporabljate Adobe Flash Player.

V podjetju Adobe so javnosti izdali, da so zaradi nekaj varnostnih lukenj v pomanjkljivi izdaji Adobe Flash Playerja že zaznali nekaj poskusov vdorov v računalniške sisteme. Podrobnosti napadov niso izdali.

Odkrite napake je Adobe ožigosal z oznako kritično. To pomeni, da gre za varnostne luknje, prek katerih bi napadalec lahko vdrl v uporabnikov računalnik, mu ukradel osebne podatke, za njim vohunil ali pa celo prevzel nadzor nad njegovim sistemom.

Ne želi ga skoraj nihče več, a še vedno trmasto vztraja Tokratni dogodek bo dodaten žebelj v krsto Flash Playerja, ki velja za umirajočo spletno tehnologijo. V zadnjem letu je bilo precej primerov varnostnih groženj zaradi pomanjkljivega vtičnika (najmanj en, dva, trije). Tehnološka podjetja, tudi velikani Facebook, Google, Mozilla, Apple, ga imajo počasi dovolj. Migracije na boljšo in varnejšo rešitev, standard HTML5, so tako že v polnem teku.

Komentarji

Pridružite se razpravi!
Za komentar se prijavite tukaj. Strinjam se s pogoji uporabe.

Delite na:
Delite na: Facebook Twitter Viber Pinterest Messenger E-mail Linkedin